> ## Documentation Index
> Fetch the complete documentation index at: https://docs.podcastor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Voice labels

> Get voice filter options.

MCP tool: `podcast_voice_labels`. OAuth scope: `asset.read`.


## OpenAPI

````yaml api-reference/openapi.json GET /open/podcast/v1/voices/labels
openapi: 3.0.3
info:
  description: >-
    Atomic Podcast capabilities. Credits, tasks and assets are shared with the
    Web account and Space.
  title: Podcastor API
  version: 1.0.0
servers:
  - url: https://api-services.podcastor.ai
    description: Podcastor API
security: []
paths:
  /open/podcast/v1/voices/labels:
    get:
      tags:
        - Podcast
      summary: voice labels
      description: Get voice filter options.
      operationId: podcast_voice_labels
      parameters:
        - description: 语言
          in: query
          name: language
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/echo.JSON'
                  - properties:
                      data:
                        $ref: '#/components/schemas/vo.LabelEnumResp'
                    type: object
          description: OK
      security:
        - ApiKey: []
components:
  schemas:
    echo.JSON:
      properties:
        cause:
          type: string
        code:
          type: integer
        data: {}
        details: {}
        msg:
          type: string
        rid:
          type: string
      type: object
    vo.LabelEnumResp:
      properties:
        accent:
          description: elevenlabs标签 口音
          items:
            type: string
          type: array
        descriptive:
          description: elevenlabs标签 描述
          items:
            type: string
          type: array
        gender:
          description: elevenlabs标签 性别
          items:
            type: string
          type: array
        language:
          description: elevenlabs标签 语言
          items:
            type: string
          type: array
        use_case:
          description: elevenlabs标签 用途
          items:
            type: string
          type: array
      type: object
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````